/**
 * Program Name: Findthecharactermessagerunner.java
 * Programmer: T Erwin
 * Data:  08/26/2019
 * Purpose: Create an Ottendorf Cipher  It's a cipher where each letter
 *			of the plain text is replaced by 3 numbers, e.g. 7-4-3,
 *			which relate to a specific letter in a chosen piece of text.
 *			The 1st number is the line number of the selected text,
 *			the 2nd number the word on the line and the 3rd number the character in the word.
 *			So 7-4-3 refers the 7th line, the 4th word on the line and the 3rd letter of the word.
 *
 * Challenge: Pass the array named notebook to the object class Cipher. Return the answer as a string
 *			  back to the runner. Display the results.
 *
 */


public class Findthecharactermessagerunner
{

	 public static void main(String[] args)
      {
			String[] notebook = new String[6];

			notebook[0] = "3-4-4 1-12-1 5-1-3 3-1-6 5-5-3 2-1-2 3-10-6 4-4-7 1-14-6";
			notebook[1] = "We the People of the United States, in Order to form a more perfect Union, ";
			notebook[2] = "establish Justice, insure domestic Tranquility, provide for the common defence, ";
			notebook[3] = "promote the general Welfare, and secure the Blessings of Liberty to ";
			notebook[4] = "ourselves and our Posterity, do ordain and establish this ";
			notebook[5] = "Constitution for the United States of America.";

			Cipher clue = new Cipher();

			//call method Ottendorf from the object class Cipher and pass the array notebook to it.
			System.out.println(clue.Ottendorf(notebook));
			// display returned message
      }

}